
[Client]
	#The minimum distance between points to count as a teleport.
	#Range: 0.0 ~ 1.7976931348623157E308
	"Teleport Distance" = 30.0
	#The opacity of the thread.
	#Range: 0.0 ~ 1.0
	Alpha = 0.9
	#The red value of the start color.
	#Range: 0.0 ~ 1.0
	"Start Red" = 1.0
	#The green value of the start color.
	#Range: 0.0 ~ 1.0
	"Start Green" = 0.0
	#The blue value of the start color.
	#Range: 0.0 ~ 1.0
	"Start Blue" = 0.0
	#The red value of the end color.
	#Range: 0.0 ~ 1.0
	"End Red" = 0.0
	#The green value of the end color.
	#Range: 0.0 ~ 1.0
	"End Green" = 1.0
	#The blue value of the end color.
	#Range: 0.0 ~ 1.0
	"End Blue" = 0.0

